Installion's Lion Logo

Installion.co.uk

How To Install libafflib-dev On Debian 9

To install libafflib-dev just follow these instructions.

Install libafflib-dev

Advanced Forensics Format Library (development files)Debian 9.0libdevel3.7.15-1
sudo apt-get install libafflib-dev

Which will install libafflib-dev and any other packages on which it depends.

Package Data

Packagelibafflib-dev
Version3.7.15-1
MaintainerDebian Forensics <forensics-devel@lists.alioth.debian.org>
Home pagehttps://github.com/sshock/AFFLIBv3
DescriptionAdvanced Forensics Format Library (development files)
Distrodebian
Releasestretch
Repomain
Sectionlibdevel

Dependencies